Investors, warrants & staking
Get Org Payment Info
Returns the org's stored PaymentInformation records.
GEThttps://api.toku.com/tga/get-org-payment-info
Not available to API keys.
curl --request GET \
--url 'https://api.toku.com/tga/get-org-payment-info' \
--header 'Authorization: Bearer <token>'200 response
[
{
"paymentID": 0,
"bankAccountRouting": "string",
"bankAccountNumber": "string",
"walletAddress": "string",
"type": "currency",
"orgID": "string"
}
]Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Response
200Successful response
paymentIDnumberrequiredbankAccountRoutingstring | nullrequiredbankAccountNumberstring | nullrequiredwalletAddressstring | nullrequiredtypestringrequiredAvailable options: currency, tokens
orgIDstringrequired400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits